<!doctype html>
<html lang="en">
	<head>
		<title>Face tracker</title>
		<meta charset="utf-8">
		<link rel="stylesheet" href="css/app.css">
		<meta name="viewport" content="width=device-width, initial-scale=1">

	</head>
	<body>
		<script src="js/lib/clmtrackr/examples/js/libs/utils.js"></script>
		<script src="js/lib/clmtrackr/build/clmtrackr.js"></script>
		<script src="js/lib/clmtrackr/examples/js/libs/Stats.js"></script>
		<script src="js/lib/jquery-3.4.1.min.js"></script>
		<script src="js/app/app.js"></script>
		<div id="fps"></div>
		<div id="content">
			<div id="container">
				<video id="videoel" preload="auto" loop playsinline autoplay>
				</video>
				<canvas id="overlay"></canvas>
			</div>
			<br/>
		
			<a id="start" class="action">Go</a>
			<script>
			

			</script>
		</div>
	</body>
</html>
